Digital Art Zone

 
   
2 of 7
2
Plugin version numbers for DS 4.6
Posted: 21 August 2012 09:46 PM   [ Ignore ]   [ # 16 ]
Power Member
Avatar
RankRankRank
Total Posts:  1167
Joined  2007-11-30

Are UberEnvironment2 working with DS4.5? I read that UE was on the list that got updated, but I’m confused if it meant the more advanced UE2-version and not the earlier one.

Thanks for the list, btw.

Profile
 
 
Posted: 24 August 2012 04:06 PM   [ Ignore ]   [ # 17 ]
Active Member
Avatar
RankRank
Total Posts:  768
Joined  2005-09-19
Norse Graphics - 21 August 2012 09:46 PM

Are UberEnvironment2 working with DS4.5? I read that UE was on the list that got updated, but I’m confused if it meant the more advanced UE2-version and not the earlier one.

The built-in UE2 is definitely working - I’ve been using it all week without thinking about whether or not it might have needed an update.

Profile
 
 
Posted: 24 August 2012 06:45 PM   [ Ignore ]   [ # 18 ]
Power Member
Avatar
RankRankRank
Total Posts:  1167
Joined  2007-11-30

Thanks, DWG. I reset and got an updated UE that is labeled that it works for DS4.5 specifically.

Profile
 
 
Posted: 25 August 2012 08:29 AM   [ Ignore ]   [ # 19 ]
New Member
Total Posts:  9
Joined  2009-08-29

I have a question about the Dynamic Cloth Plugin control for 4.5.  I installed 4.5 on a new machine and activated it with my free DAZ 4 Pro license.  In the Installed Plugin list on the new 4.5 DAZ, this shows as an Evaluation version with (as of today) 27 days remaining and there is a field that expects a serial number to be entered next to the plugin.

On the main machine running DAZ 4.0, there is no indication of an evaluation license for the Dynamic Cloth Plugin and no field for a serial number in the list.

Why is the Dynamic Cloth Plugin an eval on my 4.5 installation?  I was under the impression that this plugin was included with the free DAZ 4 (4.5) Pro software.

Profile
 
 
Posted: 25 August 2012 08:43 AM   [ Ignore ]   [ # 20 ]
Active Member
Avatar
RankRank
Total Posts:  257
Joined  2006-04-05
shyguy275 - 25 August 2012 08:29 AM

I have a question about the Dynamic Cloth Plugin control for 4.5.  I installed 4.5 on a new machine and activated it with my free DAZ 4 Pro license.  In the Installed Plugin list on the new 4.5 DAZ, this shows as an Evaluation version with (as of today) 27 days remaining and there is a field that expects a serial number to be entered next to the plugin.

On the main machine running DAZ 4.0, there is no indication of an evaluation license for the Dynamic Cloth Plugin and no field for a serial number in the list.

Why is the Dynamic Cloth Plugin an eval on my 4.5 installation?  I was under the impression that this plugin was included with the free DAZ 4 (4.5) Pro software.

You should have a Dynamic Cloth Plugin entry in your Itemised order history. Reset to download the latest version for 4.5

 Signature 

My DevArt Gallery

Profile
 
 
Posted: 25 August 2012 08:48 AM   [ Ignore ]   [ # 21 ]
Addict
Avatar
RankRankRankRank
Total Posts:  4730
Joined  2004-08-11

Mine is reset and there is NO Dynamic Controller Plugin included.  I was one of those that paid for the Pro version too.  I have Decimator but no DCP with this release! cool mad

Here is the full list of Installers.  There is no mention of the installer here nor in the “About Plugins” area of DAZ Studio!!  cool mad

Image Attachments
DS4ProInstallerList.jpg
 Signature 

    —- Wolff On The Prowl—-

Pan Project

DAZ Studio 4 Frequently Asked Questions

Profile
 
 
Posted: 25 August 2012 09:01 AM   [ Ignore ]   [ # 22 ]
New Member
Total Posts:  9
Joined  2009-08-29
Haruchai - 25 August 2012 08:43 AM
shyguy275 - 25 August 2012 08:29 AM

I have a question about the Dynamic Cloth Plugin control for 4.5.  I installed 4.5 on a new machine and activated it with my free DAZ 4 Pro license.  In the Installed Plugin list on the new 4.5 DAZ, this shows as an Evaluation version with (as of today) 27 days remaining and there is a field that expects a serial number to be entered next to the plugin.

On the main machine running DAZ 4.0, there is no indication of an evaluation license for the Dynamic Cloth Plugin and no field for a serial number in the list.

Why is the Dynamic Cloth Plugin an eval on my 4.5 installation?  I was under the impression that this plugin was included with the free DAZ 4 (4.5) Pro software.

You should have a Dynamic Cloth Plugin entry in your Itemised order history. Reset to download the latest version for 4.5

I do have the entry, I did reset it and downloaded the 1.2.0.114 version and installed from that download (DS4_DynamicClothingControl_1.2.0.114_Win64.exe).  There was no difference in behavior.  It appeared as an evaluation version before I did that reinstall, and it appeared as an evaluation version afterwards .  The 4.0 plugin on my main box is *not* an evaluation in the installed plugin list, but for some reason the 4.5 version Installed Plugin list I’m running sees it as an evaluation version and not as a full version (I presume the serial numbers I have for 3.x and 2.X DAZ from the original purchase would not work and there is no separate 4.x serial number, presumably because at least the basic part should be part of DAZ 4 Pro?)  Just seems strange that it somehow got downgraded to an eval going from 4.0 to 4.5, although there’s certainly the possibility that I’m just missing something.  grin

FYI, this is actually a fresh install on a different machine and not an attempt to upgrade an existing DAZ 4 Pro install (I wanted to work out any issues with 4.5 before tampering with my main installation with lot of content).

Profile
 
 
Posted: 25 August 2012 09:29 AM   [ Ignore ]   [ # 23 ]
Active Member
Avatar
RankRank
Total Posts:  257
Joined  2006-04-05

Not sure we are talking about the same thing. I didn’t get mine from the DS 4.5 reset but from resetting the Dynamic Clothing Control entry, see below. It gives you a list of files for both 4 and 4.5, again see below. I too paid for 4 Pro so this is what you probably should have as well.

As to whether it works or not I can’t say as I haven’t installed 4.5 and plugins yet.

Image Attachments
Dynamic_Control_02.jpgDynamic_Control_01.jpg
 Signature 

My DevArt Gallery

Profile
 
 
Posted: 25 August 2012 09:34 AM   [ Ignore ]   [ # 24 ]
Addict
Avatar
RankRankRankRank
Total Posts:  3541
Joined  2009-08-05

I need that plugin but its not in my list. My dynamics in 4.5 are not working even after a fresh re-install.

 Signature 

My Daz Store
My Rendo Store

Profile
 
 
Posted: 25 August 2012 09:56 AM   [ Ignore ]   [ # 25 ]
Addict
Avatar
RankRankRankRank
Total Posts:  4730
Joined  2004-08-11

If you bought the DS 4 Pro then just go to your Itemized History and reset the Dynamic Plugin ... for some reason DAZ didn’t do this as an automatic reset.  I’ve got mine installed now Zev0.  Now working on getting Reality issue resolved and I’m set…

 Signature 

    —- Wolff On The Prowl—-

Pan Project

DAZ Studio 4 Frequently Asked Questions

Profile
 
 
Posted: 25 August 2012 09:59 AM   [ Ignore ]   [ # 26 ]
Member
Avatar
Rank
Total Posts:  183
Joined  2009-09-18

Is anyone else having problems with pwEffect 1.2?  Everytime I try a render, DS4.5 crashes.

Profile
 
 
Posted: 25 August 2012 10:01 AM   [ Ignore ]   [ # 27 ]
Addict
Avatar
RankRankRankRank
Total Posts:  3541
Joined  2009-08-05

I envy you:( I didnt buy it. But that doesnt explain why the basic dynamic functions are not working. I should have basic dynamic clothing functions in daz4.5 along with a dynamic clothing tab, but I dont.

 Signature 

My Daz Store
My Rendo Store

Profile
 
 
Posted: 25 August 2012 10:05 AM   [ Ignore ]   [ # 28 ]
Addict
Avatar
RankRankRankRank
Total Posts:  7100
Joined  2005-08-15
Zev0 - 25 August 2012 10:01 AM

I envy you:( I didnt buy it. But that doesnt explain why the basic dynamic functions are not working. I should have basic dynamic clothing functions in daz4.5 along with a dynamic clothing tab, but I dont.

If you installed the paid for plugin without having a serial number, you will need to sort out the plugins folder.  It just involves renaming one file (dll) and deleting another.  Did you install the paid for plugin?

Profile
 
 
Posted: 25 August 2012 10:08 AM   [ Ignore ]   [ # 29 ]
Addict
Avatar
RankRankRankRank
Total Posts:  3541
Joined  2009-08-05

I didnt buy the paid for plug in. Also The paid for plug in is not in my download list. Everything else is there, goz, decimator etc except that one.

 Signature 

My Daz Store
My Rendo Store

Profile
 
 
Posted: 25 August 2012 11:08 AM   [ Ignore ]   [ # 30 ]
New Member
Total Posts:  19
Joined  2009-06-17

Ubersoft master,point and distant lights (uber soft kit) are still the old versions and the please recompile message appears at render time.

As does Uberspot, Uberpoint and OmArealights

All files in the shader folder are still dated 09/09/2011.

I have Physically checked after uninstalling that no files were present before installing the 1.3 versions.

Profile
 
 
   
2 of 7
2